ranges::views::chunk_fn Struct Reference
Inheritance diagram for ranges::views::chunk_fn:

## Synopsis of methods

constexpr chunk_fn | chunk {}

## Public Member Functions

template<typename Int >
constexpr auto | operator() (Int n) const requires detail
Public Member Functions inherited from ranges::views::chunk_base_fn
template<typename Rng >
constexpr auto | operator() (Rng &&rng, range_difference_t< Rng > n) const -> chunk_view< all_t< Rng >> requires viewable_range< Rng > &&input_range< Rng >